<html devsite><head>
    <title>Nexus 安全公告 - 2015 年 12 月</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2017 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p><em>发布时间：2015 年 12 月 7 日 | 更新时间：2016 年 3 月 7 日</em></p>

<p>在每月发布 Android 安全公告的同时，我们都通过无线下载 (OTA) 更新的方式发布了针对 Nexus 设备的安全更新。我们还在 <a href="https://developers.google.com/android/nexus/images">Google Developers 网站</a>上发布了 Nexus 固件映像。安全补丁程序级别为 2015 年 12 月 1 日或更新的 Android L（LMY48Z 或更高细分版本）和 Android 6.0 都已解决本公告中所述的问题。如需了解详情，请参阅<a href="#common_questions_and_answers">常见问题和解答</a>部分。</p>

<p>合作伙伴在 2015 年 11 月 2 日或之前就已收到关于这些问题的通知和更新。我们已将针对这些问题的源代码补丁程序发布到 Android 开源项目 (AOSP) 代码库中（如果适用）。</p>

<p>这些问题中危险性最高的是一个严重程度为“严重”的安全漏洞。当系统处理媒体文件时，攻击者可以利用该漏洞通过多种方式（例如电子邮件、网页浏览和彩信等）在受影响的设备上远程执行代码。<a href="/security/overview/updates-resources.html#severity">严重程度评估</a>的依据是漏洞被利用后可能会对受影响的设备造成的影响（假设相关平台和服务缓解措施被成功规避或出于开发目的而被停用）。</p>

<p>尚未有人向我们举报过有用户主动利用这些新报告的问题。请参阅<a href="#mitigations">缓解措施</a>部分，详细了解有助于提高 Android 平台安全性的 <a href="/security/enhancements/index.html">Android 安全平台防护功能</a>和服务防护功能（如 SafetyNet）。我们建议所有用户都在自己的设备上接受这些更新。</p>

<h2 id="mitigations">缓解措施</h2>

<p>这一部分总结了 <a href="/security/enhancements/index.html">Android 安全平台</a>和服务防护功能（如 SafetyNet）提供的缓解措施。这些功能有助于降低 Android 上的安全漏洞被成功利用的可能性。</p>

<ul>
  <li>较高版本的 Android 平台中提供的增强功能让攻击者更加难以利用 Android 上存在的许多问题。我们建议所有用户都尽可能更新到最新版 Android。</li>
  <li>Android 安全团队会积极利用“验证应用”功能和 SafetyNet 监控滥用行为，这些功能会在用户要安装可能有害的应用时发出警告。Google Play 中禁止提供能够获取设备 root 权限的工具。为了保护从 Google Play 以外的来源安装应用的用户，“验证应用”功能会默认处于启用状态，并会在用户要安装能够获取 root 权限的已知应用时警告用户。“验证应用”功能会尝试识别并阻止用户安装会利用提权漏洞的已知恶意应用。如果用户已安装此类应用，那么“验证应用”功能将会通知用户并尝试移除所有此类应用。</li>
  <li>由于已做了适当更新，因此 Google 环聊和 Messenger 应用不会自动将媒体内容传递给 Mediaserver 之类的进程。</li>
</ul>

<h2 id="acknowledgements">致谢</h2>

<p>我们衷心感谢以下研究人员做出的贡献：</p>

<ul>
  <li>Google Chrome 安全团队的 Abhishek Arya、Oliver Chang 和 Martin Barbella：CVE-2015-6616、CVE-2015-6617、CVE-2015-6623、CVE-2015-6626、CVE-2015-6619、CVE-2015-6633、CVE-2015-6634</li><li><a href="http://k33nteam.org/">碁震安全研究团队</a> (<a href="https://twitter.com/k33nteam">@K33nTeam</a>) 的 Flanker (<a href="https://twitter.com/flanker_hqd">@flanker_hqd</a>)：CVE-2015-6620</li><li><a href="http://www.360.cn">奇虎 360 科技有限公司</a>的龚广（<a href="https://twitter.com/oldfresher">@oldfresher</a>、higongguang@gmail.com）：CVE-2015-6626</li><li>EmberMitre Ltd 的 Mark Carter (<a href="https://twitter.com/hanpingchinese">@hanpingchinese</a>)：CVE-2015-6630</li><li>Michał Bednarski (<a href="https://github.com/michalbednarski">https://github.com/michalbednarski</a>)：CVE-2015-6621</li><li>Google Project Zero 的 Natalie Silvanovich：CVE-2015-6616</li><li>趋势科技的 Peter Pi：CVE-2015-6616、CVE-2015-6628</li><li><a href="http://k33nteam.org/">碁震安全研究团队</a> (<a href="https://twitter.com/k33nteam">@K33nTeam</a>) 的何淇丹 (<a href="https://twitter.com/flanker_hqd">@flanker_hqd</a>) 和 Marco Grassi (<a href="https://twitter.com/marcograss">@marcograss</a>)：CVE-2015-6622</li><li>Tzu-Yin (Nina) Tai：CVE-2015-6627</li><li>阿根廷布宜诺斯艾利斯 Dr. Manuel Sadosky 基金会 Programa STIC 的 Joaquín Rinaudo (<a href="https://twitter.com/xeroxnir">@xeroxnir</a>)：CVE-2015-6631</li><li>百度 X-Team 的 Wangtao (neobyte)：CVE-2015-6626</li></ul>

<h2 id="security_vulnerability_details">安全漏洞详情</h2>

<p>我们在下面提供了 2015-12-01 补丁程序级别涵盖的每个安全漏洞的详细信息，其中包括问题描述、严重程度阐释和一个表，该表中包含 CVE、相关 Bug、严重程度、已更新的版本及报告日期。如果有解决相应问题的 AOSP 代码更改记录，我们会将 Bug ID 链接到该记录。如果某个 Bug 有多条相关的代码更改记录，我们还会通过 Bug ID 后面的数字链接到更多 AOSP 参考内容。</p>

<h3 id="remote_code_execution_vulnerabilities_in_mediaserver">Mediaserver 中的远程代码执行漏洞</h3>

<p>Mediaserver 中有一些漏洞，当系统对攻击者蓄意创建的媒体文件进行文件和数据处理时，攻击者可以利用这些漏洞破坏内存，并通过 Mediaserver 进程远程执行代码。</p>

<p>受影响的功能是操作系统的核心部分，有多个应用允许通过远程内容（最主要是彩信和浏览器媒体播放）使用该功能。</p>

<p>由于攻击者可以利用该漏洞通过 Mediaserver 服务远程执行代码，因此我们将该漏洞的严重程度评为“严重”。Mediaserver 服务可以访问音频和视频流，还可以获取第三方应用通常无法获取的权限。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Bug（附 AOSP 链接）</th>
    <th>严重程度</th>
    <th>已更新的版本</th>
    <th>报告日期</th>
 </tr>
 <tr>
    <td rowspan="5">CVE-2015-6616</td>
    <td><a href="https://android.googlesource.com/platform%2Fframeworks%2Fav/+/257b3bc581bbc65318a4cc2d3c22a07a4429dc1d">ANDROID-24630158</a></td>
    <td>严重</td>
    <td>6.0 及更低版本</td>
    <td>Google 内部</td>
 </tr>
  <tr>
    <td><a href="https://android.googlesource.com/platform%2Fframeworks%2Fav/+/0d35dd2068d6422c3c77fb68f248cbabf3d0b10c">ANDROID-23882800</a></td>
    <td>严重</td>
    <td>6.0 及更低版本</td>
    <td>Google 内部</td>
 </tr>
 <tr>
    <td><a href="https://android.googlesource.com/platform%2Fframeworks%2Fav/+/dedaca6f04ac9f95fabe3b64d44cd1a2050f079e">ANDROID-17769851</a></td>
    <td>严重</td>
    <td>5.1 及更低版本</td>
    <td>Google 内部</td>
 </tr>
 <tr>
    <td><a href="https://android.googlesource.com/platform%2Fframeworks%2Fav/+/5d101298d8b0a78a1dc5bd26dbdada411f4ecd4d">ANDROID-24441553</a></td>
    <td>严重</td>
    <td>6.0 及更低版本</td>
    <td>2015 年 9 月 22 日</td>
 </tr>
 <tr>
    <td><a href="https://android.googlesource.com/platform%2Fexternal%2Flibavc/+/2ee0c1bced131ffb06d1b430b08a202cd3a52005">ANDROID-24157524</a></td>
    <td>严重</td>
    <td>6.0</td>
    <td>2015 年 9 月 8 日</td>
 </tr>
</tbody></table>

<h3 id="remote_code_execution_vulnerability_in_skia">Skia 中的远程代码执行漏洞</h3>

<p>Skia 组件中有一个漏洞，当系统处理攻击者蓄意创建的媒体文件时，攻击者可以利用该漏洞破坏内存，并通过特权进程远程执行代码。由于攻击者可以利用该漏洞在系统处理媒体文件时通过多种攻击方式（例如电子邮件、网页浏览和彩信等）远程执行代码，因此我们将该漏洞的严重程度评为“严重”。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Bug（附 AOSP 链接）</th>
    <th>严重程度</th>
    <th>已更新的版本</th>
    <th>报告日期</th>
 </tr>
 <tr>
    <td>CVE-2015-6617</td>
    <td><a href="https://android.googlesource.com/platform%2Fexternal%2Fskia/+/a1d8ac0ac0af44d74fc082838936ec265216ab60">ANDROID-23648740</a></td>
    <td>严重</td>
    <td>6.0 及更低版本</td>
    <td>Google 内部</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_in_kernel">内核中的提权漏洞</h3>

<p>系统内核中有一个提权漏洞，本地恶意应用可以利用该漏洞通过设备 root 执行任意代码。由于攻击者可以利用该漏洞在本地发起永久损坏设备的攻击，而用户必须重写操作系统才能修复设备，因此我们将该漏洞的严重程度评为“严重”。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Bug（附 AOSP 链接）</th>
    <th>严重程度</th>
    <th>已更新的版本</th>
    <th>报告日期</th>
 </tr>
 <tr>
    <td>CVE-2015-6619</td>
    <td><a href="https://android.googlesource.com/device%2Fhtc%2Fflounder-kernel/+/25d3e5d71865a7c0324423fad87aaabb70e82ee4">ANDROID-23520714</a></td>
    <td>严重</td>
    <td>6.0 及更低版本</td>
    <td>2015 年 6 月 7 日</td>
 </tr>
</tbody></table>

<h3 id="remote_code_execution_vulnerabilities_in_display_driver">
显示驱动程序中的远程代码执行漏洞</h3>

<p>显示驱动程序中有一些漏洞，当系统处理媒体文件时，攻击者可以利用这些漏洞破坏内存，并且可能还能够通过由 Mediaserver 加载的用户模式驱动程序执行任意代码。由于攻击者可以利用该漏洞在系统处理媒体文件时通过多种攻击方式（例如电子邮件、网页浏览和彩信等）远程执行代码，因此我们将该漏洞的严重程度评为“严重”。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Bug（附 AOSP 链接）</th>
    <th>严重程度</th>
    <th>已更新的版本</th>
    <th>报告日期</th>
 </tr>
 <tr>
    <td>CVE-2015-6633</td>
    <td>ANDROID-23987307*</td>
    <td>严重</td>
    <td>6.0 及更低版本</td>
    <td>Google 内部</td>
 </tr>
 <tr>
    <td>CVE-2015-6634</td>
    <td><a href="https://android.googlesource.com/platform%2Fhardware%2Fqcom%2Fdisplay/+/25016fd2865943dec1a6b2b167ef85c772fb90f7">ANDROID-24163261</a> [<a href="https://android.googlesource.com/platform%2Fhardware%2Fqcom%2Fdisplay/+/0787bc222a016e944f01492c2dd04bd03c1da6af">2</a>] [<a href="https://android.googlesource.com/platform%2Fhardware%2Fqcom%2Fdisplay/+/95c2601aab7f27505e8b086fdd1f1dce31091e5d">3</a>] [<a href="https://android.googlesource.com/platform%2Fhardware%2Fqcom%2Fdisplay/+/45660529af1f4063a00e84aa2361649e6a9a878c">4</a>]</td>
    <td>严重</td>
    <td>5.1 及更低版本</td>
    <td>Google 内部</td>
 </tr>
</tbody></table>
<p>*我们未在 AOSP 中发布针对该问题的补丁程序。<a href="https://developers.google.com/android/nexus/drivers">Google Developers 网站</a>上针对 Nexus 设备提供的最新二进制驱动程序中包含相应更新。</p>

<h3 id="remote_code_execution_vulnerability_in_bluetooth">蓝牙组件中的远程代码执行漏洞</h3>

<p>Android 的蓝牙组件中有一个漏洞，攻击者可以利用该漏洞远程执行代码。不过，攻击者必须完成多个手动步骤，才能做到这一点。攻击者必须先启用个人局域网 (PAN) 配置文件（例如使用蓝牙网络共享），然后进行设备配对，并且必须在设备配对成功后才可以利用该漏洞远程执行代码。攻击者需要以蓝牙服务权限远程执行代码。仅当攻击者位于本地邻近区域时，才能够利用该漏洞对设备发起攻击（通过已成功配对的设备进行攻击）。</p>

<p>攻击者必须先完成多个手动步骤、位于本地邻近区域内，而且之前必须已获准对设备进行配对，然后才能远程执行任意代码，因此我们将该漏洞的严重程度评为“高”。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Bug</th>
    <th>严重程度</th>
    <th>已更新的版本</th>
    <th>报告日期</th>
 </tr>
 <tr>
    <td>CVE-2015-6618</td>
    <td>ANDROID-24595992*</td>
    <td>高</td>
    <td>4.4、5.0 及 5.1</td>
    <td>2015 年 9 月 28 日</td>
 </tr>
</tbody></table>
<p>*我们未在 AOSP 中发布针对该问题的补丁程序。<a href="https://developers.google.com/android/nexus/drivers">Google Developers 网站</a>上针对 Nexus 设备提供的最新二进制驱动程序中包含相应更新。</p>

<h3 id="elevation_of_privilege_vulnerabilities_in_libstagefright">
libstagefright 中的提权漏洞</h3>

<p>libstagefright 中有多个漏洞，本地恶意应用可以利用这些漏洞通过 Mediaserver 服务执行任意代码。由于攻击者可以利用该漏洞使第三方应用获取超出规定的权能（如 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">Signature</a> 或 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a> 权限），因此我们将该漏洞的严重程度评为“高”。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Bug（附 AOSP 链接）</th>
    <th>严重程度</th>
    <th>已更新的版本</th>
    <th>报告日期</th>
 </tr>
 <tr>
    <td rowspan="2">CVE-2015-6620</td>
    <td><a href="https://android.googlesource.com/platform%2Fframeworks%2Fav/+/2b8cd9cbb3e72ffd048ffdd1609fac74f61a22ac">ANDROID-24123723</a></td>
    <td>高</td>
    <td>6.0 及更低版本</td>
    <td>2015 年 9 月 10 日</td>
 </tr>
 <tr>
    <td><a href="https://android.googlesource.com/platform%2Fframeworks%2Fav/+/77c185d5499d6174e7a97b3e1512994d3a803151">ANDROID-24445127</a></td>
    <td>高</td>
    <td>6.0 及更低版本</td>
    <td>2015 年 9 月 2 日</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_vulnerability_in_systemui">
SystemUI 中的提权漏洞</h3>

<p>SystemUI 组件中有一个漏洞，当用户通过时钟应用设置闹钟时，应用可以利用该漏洞以超出规定的权限执行任务。由于攻击者可以利用该漏洞使第三方应用获取超出规定的权能（如 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">Signature</a> 或 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a> 权限），因此我们将该漏洞的严重程度评为“高”。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Bug（附 AOSP 链接）</th>
    <th>严重程度</th>
    <th>已更新的版本</th>
    <th>报告日期</th>
 </tr>
 <tr>
    <td>CVE-2015-6621</td>
    <td><a href="https://android.googlesource.com/platform%2Fframeworks%2Fbase/+/e70e8ac93807c51240b2cd9afed35bf454ea00b3">ANDROID-23909438</a></td>
    <td>高</td>
    <td>5.0、5.1 及 6.0</td>
    <td>2015 年 9 月 7 日</td>
 </tr>
</tbody></table>

<h3 id="information_disclosure_vulnerability_in_native_frameworks_library">Native Frameworks Library 中的信息披露漏洞</h3>

<p>Android Native Frameworks Library 中有一个信息披露漏洞，攻击者可以利用该漏洞绕过系统中为增加攻击者入侵平台的难度而部署的安全措施。由于攻击者可以利用该漏洞使第三方应用获取超出规定的权能（如 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">Signature</a> 或 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a> 权限），因此我们将该漏洞的严重程度评为“高”。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Bug（附 AOSP 链接）</th>
    <th>严重程度</th>
    <th>已更新的版本</th>
    <th>报告日期</th>
 </tr>
 <tr>
    <td>CVE-2015-6622</td>
    <td><a href="https://android.googlesource.com/platform%2Fframeworks%2Fnative/+/5d17838adef13062717322e79d4db0b9bb6b2395">ANDROID-23905002</a></td>
    <td>高</td>
    <td>6.0 及更低版本</td>
    <td>2015 年 9 月 7 日</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_vulnerability_in_wi-fi">WLAN 中的提权漏洞</h3>

<p>WLAN 中有一个提权漏洞，本地恶意应用可以利用该漏洞通过提权后的系统服务执行任意代码。由于攻击者可以利用该漏洞使第三方应用获取超出规定的权能（如 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">Signature</a> 或 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a> 权限），因此我们将该漏洞的严重程度评为“高”。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Bug（附 AOSP 链接）</th>
    <th>严重程度</th>
    <th>已更新的版本</th>
    <th>报告日期</th>
 </tr>
 <tr>
    <td>CVE-2015-6623</td>
    <td><a href="https://android.googlesource.com/platform%2Fframeworks%2Fopt%2Fnet%2Fwifi/+/a15a2ee69156fa6fff09c0dd9b8182cb8fafde1c">ANDROID-24872703</a></td>
    <td>高</td>
    <td>6.0</td>
    <td>Google 内部</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_vulnerability_in_system_server">系统服务器中的提权漏洞</h3>

<p>系统服务器组件中有一个提权漏洞，本地恶意应用可以利用该漏洞访问与服务相关的信息。由于攻击者可以利用该漏洞使第三方应用获取超出规定的权能（如 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">Signature</a> 或 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a> 权限），因此我们将该漏洞的严重程度评为“高”。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Bug（附 AOSP 链接）</th>
    <th>严重程度</th>
    <th>已更新的版本</th>
    <th>报告日期</th>
 </tr>
 <tr>
    <td>CVE-2015-6624</td>
    <td><a href="https://android.googlesource.com/platform%2Fframeworks%2Fav/+/f86a441cb5b0dccd3106019e578c3535498e5315">ANDROID-23999740</a></td>
    <td>高</td>
    <td>6.0</td>
    <td>Google 内部</td>
 </tr>
</tbody></table>

<h3 id="information_disclosure_vulnerabilities_in_libstagefright">
libstagefright 中的信息披露漏洞</h3>

<p>libstagefright 中有一些信息披露漏洞，在其他组件与 Mediaserver 通信期间，攻击者可以利用这些漏洞绕过系统中为增加攻击者入侵平台的难度而部署的安全措施。由于攻击者还可以利用这些漏洞使第三方应用获取超出规定的权能（如 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">Signature</a> 或 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a> 权限），因此我们将这些漏洞的严重程度评为“高”。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Bug（附 AOSP 链接）</th>
    <th>严重程度</th>
    <th>已更新的版本</th>
    <th>报告日期</th>
 </tr>
 <tr>
    <td>CVE-2015-6632</td>
    <td><a href="https://android.googlesource.com/platform%2Fframeworks%2Fav/+/5cae16bdce77b0a3ba590b55637f7d55a2f35402">ANDROID-24346430</a></td>
    <td>高</td>
    <td>6.0 及更低版本</td>
    <td>Google 内部</td>
 </tr>
 <tr>
    <td>CVE-2015-6626</td>
    <td><a href="https://android.googlesource.com/platform%2Fframeworks%2Fav/+/8dde7269a5356503d2b283234b6cb46d0c3f214e">ANDROID-24310423</a></td>
    <td>高</td>
    <td>6.0 及更低版本</td>
    <td>2015 年 9 月 2 日</td>
 </tr>
 <tr>
    <td>CVE-2015-6631</td>
    <td><a href="https://android.googlesource.com/platform%2Fframeworks%2Fav/+/7ed8d1eff9b292b3c65a875b13a549e29654534b">ANDROID-24623447</a></td>
    <td>高</td>
    <td>6.0 及更低版本</td>
    <td>2015 年 8 月 21 日</td>
 </tr>
</tbody></table>

<h3 id="information_disclosure_vulnerability_in_audio">音频组件中的信息披露漏洞</h3>

<p>音频组件中有一个可在系统处理音频文件期间被利用的漏洞。当系统对攻击者蓄意创建的文件进行处理时，本地恶意应用可以利用该漏洞使信息泄露。由于攻击者可以利用该漏洞使第三方应用获取超出规定的权能（如 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">Signature</a> 或 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a> 权限），因此我们将该漏洞的严重程度评为“高”。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Bug（附 AOSP 链接）</th>
    <th>严重程度</th>
    <th>已更新的版本</th>
    <th>报告日期</th>
 </tr>
 <tr>
    <td>CVE-2015-6627</td>
    <td><a href="https://android.googlesource.com/platform%2Fframeworks%2Fav/+/8c987fa71326eb0cc504959a5ebb440410d73180">ANDROID-24211743</a></td>
    <td>高</td>
    <td>6.0 及更低版本</td>
    <td>Google 内部</td>
 </tr>
</tbody></table>

<h3 id="information_disclosure_vulnerability_in_media_framework">媒体框架中的信息披露漏洞</h3>

<p>媒体框架中有一个信息披露漏洞，在其他组件与 Mediaserver 通信期间，攻击者可以利用该漏洞绕过系统中为增加攻击者入侵平台的难度而部署的安全措施。由于攻击者可以利用该漏洞使第三方应用获取超出规定的权能（如 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">Signature</a> 或 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a> 权限），因此我们将该漏洞的严重程度评为“高”。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Bug（附 AOSP 链接）</th>
    <th>严重程度</th>
    <th>已更新的版本</th>
    <th>报告日期</th>
 </tr>
 <tr>
    <td>CVE-2015-6628</td>
    <td><a href="https://android.googlesource.com/platform%2Fframeworks%2Fav/+/5e7e87a383fdb1fece977097a7e3cc51b296f3a0">ANDROID-24074485</a></td>
    <td>高</td>
    <td>6.0 及更低版本</td>
    <td>2015 年 9 月 8 日</td>
 </tr>
</tbody></table>

<h3 id="information_disclosure_vulnerability_in_wi-fi">WLAN 组件中的信息披露漏洞</h3>

<p>WLAN 组件中有一个漏洞，攻击者可以利用该漏洞使 WLAN 服务泄露信息。由于攻击者可以利用该漏洞使第三方应用获取超出规定的权能（如 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">Signature</a> 或 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a> 权限），因此我们将该漏洞的严重程度评为“高”。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Bug（附 AOSP 链接）</th>
    <th>严重程度</th>
    <th>已更新的版本</th>
    <th>报告日期</th>
 </tr>
 <tr>
    <td>CVE-2015-6629</td>
    <td><a href="https://android.googlesource.com/platform%2Fframeworks%2Fopt%2Fnet%2Fwifi/+/8b41627f7411306a0c42867fb526fa214f2991cd">ANDROID-22667667</a></td>
    <td>高</td>
    <td>5.1 及 5.0</td>
    <td>Google 内部</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_vulnerability_in_system_server19">系统服务器中的提权漏洞</h3>

<p>系统服务器中有一个提权漏洞，本地恶意应用可以利用该漏洞访问与 WLAN 服务相关的信息。由于攻击者可以利用该漏洞以不当方式获取“<a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">dangerous</a>”权限，因此我们将该漏洞的严重程度评为“中”。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Bug（附 AOSP 链接）</th>
    <th>严重程度</th>
    <th>已更新的版本</th>
    <th>报告日期</th>
 </tr>
 <tr>
    <td>CVE-2015-6625</td>
    <td><a href="https://android.googlesource.com/platform%2Fframeworks%2Fopt%2Fnet%2Fwifi/+/29fa7d2ffc3bba55173969309e280328b43eeca1">ANDROID-23936840</a></td>
    <td>中</td>
    <td>6.0</td>
    <td>Google 内部</td>
 </tr>
</tbody></table>

<h3 id="information_disclosure_vulnerability_in_systemui">SystemUI 中的信息披露漏洞</h3>

<p>SystemUI 中有一个信息披露漏洞，本地恶意应用可以利用该漏洞访问屏幕截图。由于攻击者可以利用该漏洞以不当方式获取“<a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">dangerous</a>”权限，因此我们将该漏洞的严重程度评为“中”。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Bug（附 AOSP 链接）</th>
    <th>严重程度</th>
    <th>已更新的版本</th>
    <th>报告日期</th>
 </tr>
 <tr>
    <td>CVE-2015-6630</td>
    <td><a href="https://android.googlesource.com/platform%2Fframeworks%2Fbase/+/51c2619c7706575a171cf29819db14e91b815a62">ANDROID-19121797</a></td>
    <td>中</td>
    <td>5.0、5.1 及 6.0</td>
    <td>2015 年 1 月 22 日</td>
 </tr>
</tbody></table>

<h3 id="common_questions_and_answers">常见问题和解答</h3>

<p>这一部分解答了用户在阅读本公告后可能会提出的常见问题。</p>

<p><strong>1. 如何确定我的设备是否已通过更新解决这些问题？</strong></p>

<p>安全补丁程序级别为 2015 年 12 月 1 日或更新的 Android L（LMY48Z 或更高细分版本）和 Android 6.0 都已解决这些问题。请参阅 <a href="https://support.google.com/nexus/answer/4457705">Nexus 文档</a>，了解如何查看安全补丁程序级别。预装这些更新的设备制造商应将补丁程序字符串级别设为 [ro.build.version.security_patch]:[2015-12-01]</p>

<h2 id="revisions">修订</h2>
<ul>
  <li>2015 年 12 月 7 日：初次发布。</li><li>2015 年 12 月 9 日：在本公告中添加了 AOSP 链接。
  </li><li>2015 年 12 月 22 日：在“致谢”部分添加了遗漏的致谢信息。
  </li><li>2016 年 3 月 7 日：在“致谢”部分添加了遗漏的致谢信息。
</li></ul>

</body></html>